Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Upgrade SAP JVM patch

Hi folks,

I have a doubt.

I have to update the SAP JVM 4.1 patch for the newest version.

Do you know how I can update it? Should I use the SAP JVM Switch Tool ? I used it to switch the JAVA version.

thanks a lot.

Not what you were looking for? View more on this topic or Ask a question